authors:
  -
    firstname: Efe
    lastname: Soyman
    affiliation: 'Department of Psychology, Rutgers, the State University of New Jersey, New Brunswick, New Jersey, United States of America'
    id: 'ORCID:0000-0003-0192-1541'
  -
    firstname: 'David S.'
    lastname: Vicario
    affiliation: 'Department of Psychology, Rutgers, the State University of New Jersey, New Brunswick, New Jersey, United States of America'
title: 'Rapid and long-lasting improvements in neural discrimination of acoustic signals with passive familiarization - Dataset'
description: 'This repository contains all data reported in Soyman & Vicario (2019) Rapid and long-lasting improvements in neural discrimination of acoustic signals with passive familiarization, PLOS ONE. Detailed information regarding the methods and analyses can be found in the manuscript.'
keywords:
  - 'Stimulus-specific Adaptation'
  - 'Sensory Memory'
  - 'Neural Decoding'
  - Electrophysiology
  - Songbird
license:
  name: 'Creative Commons Attribution 4.0 International'
  url: 'https://creativecommons.org/licenses/by/4.0/legalcode'
funding:
  - 'National Institute on Deafness and Other Communication Disorders, R01 DC 008854 to DSV '
  - 'National Institute on Deafness and Other Communication Disorders, R21 DC 013174 to DSV '
references:
  -
    id: 'doi:10.1371/journal.pone.0221819'
    reftype: IsSupplementTo
    name: 'Soyman, E. & Vicario, D. S. (2019). Rapid and long-lasting improvements in neural discrimination of acoustic signals with passive familiarization, PLOS ONE.'
resourcetype: Dataset
